Subject: Re: Can't use gitk.

From: Franck <[email-masked]>
Date: Mon, 14 Nov 2005 12:55:52 +0100

2005/11/14, Andreas Ericsson <[email-masked]>:
> Franck wrote:
> > Hi Andrea
>
> Not sure why, but 85% of all people replying to me by email refer to me
> as "Andrea". Sort of cute I suppose, although I'm somewhat lacking in
> the TnA department.

oops, sorry Andreas for that ! I use to spelling this name without 's'
that's why I did the mistake I think.

> This seems to imply you're running git-rev-list as root. The default
> installation directory for git is $HOME/bin which might not necessarily
> be in the $PATH once "wish" and friends have had their say.

nope every commands I'm running are not run as root. $HOME/bin is in my path.

> > nope I just did: "make; make install". I tried what you suggested but
> > it's still failing the same way...
>
> So your binaries are installed in $HOME/bin then?

yes.

> Are you running all commands as the same user?
>

yes

> You could try installing from RPM. It should work nicely for all users.

well, I would prefer to use gt repository instead since GIT is in
active developpement.

Thanks
--
               Franck